
/*cards with img*/

.block-card {
    display: flex;
    align-items: center;
}

.img-right {
    flex-direction: row-reverse;
}

.img-left {
    flex-direction: row;
}

.img-right .block-card-img-container {
    margin-left: 20px;
}

.img-left .block-card-img-container {
    margin-right: 20px;
}

.block-card-img-container {
    width: 45%;
    height: 200px;
}

.block-card-img-container img {
    width: 100%;
    height: 100%;
    object-fit: cover;
}

.block-card-text-container {
    width: 55%;
}

@media (min-width:1300px) {
    #parallax-world-of-ugg .block {
        padding: 60px 40px;
        width: 1200px;
    }
}

@media (min-width:1080px) and (max-width:1299px) {
    #parallax-world-of-ugg .block {
        padding: 60px 40px;
        width: 1100px;
    }
}

@media (max-width:959px) {

    .img-right,
    .img-left {
        flex-direction: column;
    }

    .img-right .block-card-img-container,
    .img-left .block-card-img-container {
        margin: 0;
        width: 100%;
    }

    .block-card-text-container {
        width: 100%;
    }
}

/**/
/* Carrusel */

.carousel {
    position: relative;
    width: 100%;
    margin: 50px auto 0 auto;
}

.slide {
    display: none;
}

.slide.active {
    display: flex;
    flex-direction: column;
}

.image {
    width: 100%;
    height: auto;
}

.image img {
    width: 100%;
    height: 100%;
    object-fit: cover;
}

.content {
    height: auto;
    padding: 20px 50px;
    width: 100%;
    background-color: #f7f8f9;
    display: flex;
    flex-direction: column;
    justify-content: center;
}

.content .content-title {
    color: #00519d;
    font-size: x-large;
}

.controls {
    text-align: center;
    margin-top: 20px;
}

.circle {
    display: inline-block;
    width: 10px;
    height: 10px;
    border-radius: 50%;
    background-color: #bebfc1;
    margin: 0 5px;
    cursor: pointer;
}

.circle.active {
    background-color: #414148;
}

@media (min-width: 992px) {
    .slide.active {
        flex-direction: row-reverse;
    }
}

/* end carrusel */

.legales-tech {
    color: #585a61;
    font-style: italic;
}

/*cards hover*/

.my-container {
    padding: 1rem 1rem;
    margin: 0 auto;
    position: relative;
    width: 95%;
}

.cards,
.cards-2 {
    display: grid;
    grid-template-columns: 1fr;
    gap: 1rem;
    overflow: hidden;
}

@media (min-width: 1000px) {
    .cards {
        grid-template-columns: 1fr 1fr 1fr;
    }

    .cards-2 {
        grid-template-columns: 1fr 1fr;
    }
}

.card-1::before {
    background: linear-gradient(to bottom, rgb(0 0 0 / 0%), rgb(0 0 0 / 0%), rgb(0 0 0 / 10%), rgb(0 0 0 / 86%)), url(https://sitios-web-images.s3.us-east-1.amazonaws.com/gac/tecnologia/tecnologia-destacados-gpma.webp);
}

.card-2::before {
    background: linear-gradient(to bottom, rgb(0 0 0 / 0%), rgb(0 0 0 / 0%), rgb(0 0 0 / 10%), rgb(0 0 0 / 86%)), url(https://sitios-web-images.s3.us-east-1.amazonaws.com/gac/tecnologia/tecnologia-destacados-gep-2.0.webp);
}

.card-3::before {
    background: linear-gradient(to bottom, rgb(0 0 0 / 0%), rgb(0 0 0 / 0%), rgb(0 0 0 / 10%), rgb(0 0 0 / 86%)), url(https://sitios-web-images.s3.us-east-1.amazonaws.com/gac/tecnologia/tecnologia-destacados-motor.webp);
}

.card {
    min-height: 26rem;
    padding: 1rem;
    background-size: cover;
    position: relative;
    overflow: hidden;
    cursor: pointer;
    transition-duration: 500ms;
}

.card:hover {
    opacity: 1;
}

.card:hover .text {
    top: 50%;
    transform: translate(-50%, -40%);
}

.card:hover::before {
    transform: scale(1.1) translateY(-4%);
}

.card:hover::after {
    opacity: 1;
}

.card::after {
    position: absolute;
    content: "";
    width: 100%;
    height: 100%;
    left: 0;
    top: 0;
    background-color: rgba(0, 0, 0, 0.5);
    transition-duration: 500ms;
    opacity: 0;
    z-index: 2;
}

.card::before {
    position: absolute;
    content: "";
    background-size: cover;
    width: 100%;
    height: 100%;
    left: 0;
    top: 0;
    transition-duration: 500ms;
    opacity: 1;
    z-index: 2;
    background-position: center;
}

.text {
    position: absolute;
    left: 50%;
    transform: translateX(-50%);
    top: 77%;
    color: white;
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
    gap: 1rem;
    transition-duration: 500ms;
    text-align: center;
    width: 90%;
    z-index: 3;
}

.text h3 {
    font-size: large;
    white-space: nowrap;
    margin: 0;
}

.text p {
    font-size: small;
    margin: 0;
}

.text a:hover {
    background-color: #252525;
    color: white;
}

/*end cards hover*/
/**/

.info-tabs {
    width: 100%;
    display: flex;
    flex-direction: column;
    align-items: center;
}

.principal-tabContent-container {
    display: flex;
}

.inner-info {
    width: 100%;
    padding: 0 50px;
}

/* Tabs */

.tab-bar {
    display: flex;
    justify-content: space-around;
    list-style: none;
    padding-bottom: 1rem;
    border-bottom: 2px solid #BEBFC1;
    padding-left: 0;
    width: 80%;
    margin-bottom: 6rem;
}

.tab-bar li {
    width: 25%;
    text-align: center;
    letter-spacing: 2px;
    text-transform: uppercase;
}

/* End Tabs */
/* content tabs */

[data-content] {
    display: none;
}

.active[data-content] {
    display: block;
}

#img-balatas {
    background: url(https://sitios-web-images.s3.us-east-1.amazonaws.com/gac/servicio_postventa/DSC00157.webp);
    background-position: center;
    background-size: cover;
    height: 500px;
    position: relative;
}

#img-parabrisas {
    background: url(https://sitios-web-images.s3.us-east-1.amazonaws.com/gac/servicio_postventa/DSC00110.webp);
    background-position: center;
    background-size: cover;
    height: 500px;
    position: relative;
}

#img-aceite {
    background: url(https://sitios-web-images.s3.us-east-1.amazonaws.com/gac/servicio_postventa/DSC00096.webp);
    background-position: center;
    background-size: cover;
    height: 500px;
    position: relative;
}

.header-cont {
    background-image: linear-gradient(180deg, rgb(0 0 0 / 54%) 0, #000 100%);
    position: absolute;
    bottom: 0;
    height: 25%;
    width: 100%;
    display: flex;
    justify-content: center;
    align-items: center;
}

.header-cont p {
    color: #fff;
    font-size: 1.5rem;
    padding: 2rem 6rem;
    text-align: center;
}

.columns {
    display: flex;
    gap: 5rem;
    justify-content: center;
    align-items: center;
    margin-top: 6rem;
}

.blue-sqr {
    background: #00519D;
    width: 40%;
    padding: 10rem;
    display: flex;
    flex-direction: column;
    align-items: center;
}

.check-title {
    display: flex;
    justify-content: center;
    align-items: center;
    gap: 2rem;
}

.check-title h3 {
    color: #fff;
}

.check-title img {
    width: 4rem;
    height: 4rem;
}

.parrafo p {
    color: #fff;
    font-size: 2rem;
}

.texto-normal {
    font-size: 2rem;
    line-height: 1.8;
}

.lista {
    margin: 5rem;
    list-style-image: url ('https://sitios-web-images.s3.us-east-1.amazonaws.com/gac/tecnologia/blue_rectangle.webp');
}

.selected {
    position: relative;
    /* Necesario para que los pseudoelementos sean relativos a este elemento */
}

.selected::after {
    content: '';
    /* Asegura que el pseudoelemento tenga contenido */
    position: absolute;
    /* Lo posiciona de manera absoluta con respecto al elemento padre */
    bottom: -1.3rem;
    /* Ajusta la distancia del borde al fondo del elemento */
    left: 50%;
    /* Lo posiciona al comienzo del elemento */
    width: 100%;
    /* El ancho del pseudoelemento es igual al ancho del elemento padre */
    transform: translateX(-50%);
    height: 4px;
    /* La altura del borde adicional */
    background-color: #000;
    /* Color del borde adicional */
    z-index: 1;
    /* Asegura que el borde est¨¦ superpuesto al borde del contenedor */
}

@media (max-width: 1099px) {
    .confianza {
        display: flex;
        flex-direction: column;
        gap: 3rem;
        justify-content: center;
        align-items: center;
        margin-top: 4rem;
        margin-bottom: 6rem;
    }
}

@media (max-width: 991px) {
    .principal-tabContent-container {
        display: flex;
        flex-direction: column;
    }
}

@media (max-width: 767px) {
    .tab-bar {
        width: 85%;
    }

    .confianza {
        display: flex;
        flex-direction: column;
        gap: 3rem;
        justify-content: center;
        align-items: center;
        margin-top: 4rem;
        margin-bottom: 6rem;
    }

    /*tabs content */
    .header-cont {
        background: linear-gradient(180deg, rgb(24 24 24 / 80%) 0, rgb(0 0 0 / 88%) 100%);
        position: absolute;
        bottom: 0;
        height: 25%;
        width: 100%;
        display: flex;
        justify-content: center;
        align-items: center;
    }

    .columns {
        display: flex;
        gap: 2rem;
        justify-content: center;
        align-items: center;
        margin-top: 6rem;
        flex-direction: column;
    }

    .blue-sqr {
        background: #00519D;
        width: 100%;
        padding: 6rem;
        display: flex;
        flex-direction: column;
        align-items: center;
    }
}

@media (max-width: 650px) {
    .tab-bar {
        width: 95%;
        font-size: x-small;
    }

    .tab-bar li {
        letter-spacing: 1px;
    }

    @media (max-width: 509px) {
        .tab-bar {
            width: 95%;
            font-size: xx-small;
        }
    }

}

   

.moreInfoBtnContainer {
    display: flex;
    justify-content: center;
    margin: 30px 0
}

.moreInfoBtnContainer .moreInfoBtn {
    display: flex;
    align-items: center;
    cursor: pointer
}

.moreInfoBtn div {
    width: 15px;
    margin: 0 10px 4px 0
}

.moreInfoBtn div img {
    width: 100%;
    height: 100%;
    object-fit: contain
}

.legales-modal {
    display: none;
    position: fixed;
    z-index: 999999;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    overflow: auto;
    background-color: #00070c8a;
    padding-top: 60px
}

.legales-modal .modal-content {
    background-color: #fefefe;
    margin: 5% auto;
    padding: 30px;
    border: 1px solid #888;
    width: 80%;
    border-radius: 5px;
    max-width: fit-content
}

.legales-modal .modal-header {
    padding: 2px 16px;
    color: #010a12;
    text-align: center;
    margin-bottom: 10px;
    border: 0
}

.legales-modal .modal-btns {
    padding: 2px 16px;
    text-align: center
}

.legales-modal .modal-button {
    padding: 10px 20px;
    margin: 10px;
    border: 0;
    cursor: pointer
}

.legales-modal .close-button {
    background-color: #000;
    color: white;
    padding: 10px 30px;
    font-size: small;
    border-radius: 5px
}

#content-description {
    display: none
}

.content-asset p {
    margin: 0 auto
}

.breadcrumb {
    display: none
}

.margin-top-10 {
    padding-top: 10px
}

.margin-bot-10 {
    padding-bottom: 10px
}

#parallax-world-of-ugg h1 {
    font-family: "Oswald", sans-serif;
    font-size: 24px;
    font-weight: 400;
    text-transform: uppercase;
    color: black;
    padding: 0;
    margin: 0
}

#parallax-world-of-ugg h2 {
    font-family: "Oswald", sans-serif;
    font-size: 70px;
    letter-spacing: 10px;
    text-align: center;
    color: white;
    font-weight: 400;
    text-transform: uppercase;
    z-index: 10;
    opacity: .9
}

.sc {
    color: #3b8595
}

.ny {
    color: #3d3c3a
}

.atw {
    color: #c48660
}


#parallax-world-of-ugg {
    width: 100%;
    margin: 0;
    padding: 0;
    overflow-x: hidden;
}

#parallax-world-of-ugg .title {
    background: white;
    padding: 60px;
    margin: 0 auto;
    text-align: center
}

#parallax-world-of-ugg .title h1 {
    font-size: 35px;
    letter-spacing: 8px
}

#parallax-world-of-ugg .block {
    background: white;
    padding: 60px;
    width: 820px;
    margin: 0 auto;
    text-align: justify
}

#parallax-world-of-ugg .block-gray {
    background: #f2f2f2;
    padding: 60px
}

#parallax-world-of-ugg .section-overlay-mask {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background-color: black;
    opacity: .7
}

/*#parallax-world-of-ugg .parallax-one {
    padding-top: 200px;
    padding-bottom: 200px;
    overflow: hidden;
    position: relative;
    width: 100%;
    background-image: url('https://sitios-web-images.s3.us-east-1.amazonaws.com/gac/tecnologia/tecnologia-herobanner-m.webp');
    background-attachment: fixed;
    background-size: auto;
    -moz-background-size: auto;
    -webkit-background-size: auto;
    background-repeat: no-repeat;
    background-position: center center
}*/


#parallax-world-of-ugg .parallax-one video {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    object-fit: cover
}

#parallax-world-of-ugg .parallax-one {
    width: 100vw;
    /* 100% del ancho de la ventana visual */
    position: relative;
    left: 50%;
    right: 50%;
    margin-left: -50vw;
    margin-right: -50vw;

    /* Ajustes de fondo */
    background-image: url('https://sitios-web-images.s3.us-east-1.amazonaws.com/gac/tecnologia/tecnologia-herobanner-m.webp');
    background-attachment: fixed;
    background-position: center center;
    background-repeat: no-repeat;
    background-size: auto;

    /* Altura del bloque */
    height: 60vh;
    /* Ocupa el 60% de la altura de la pantalla */
    display: flex;
    align-items: center;
    justify-content: center;
}



#parallax-world-of-ugg .parallax-one h2 {
    position: relative;
    z-index: 1;
    color: white
}

#parallax-world-of-ugg .parallax-two {
    padding-top: 200px;
    padding-bottom: 200px;
    overflow: hidden;
    position: relative;
    width: 100%;
    background-image: url('https://sitios-web-images.s3.us-east-1.amazonaws.com/gac/tecnologia/tecnologia-mas-inteligente.webp');
    background-attachment: fixed;
    background-size: cover;
    -moz-background-size: cover;
    -webkit-background-size: cover;
    background-repeat: no-repeat;
    background-position: center center
}

#parallax-world-of-ugg .parallax-three {
    padding-top: 200px;
    padding-bottom: 200px;
    overflow: hidden;
    position: relative;
    width: 100%;
    background-image: url();
    background-attachment: fixed;
    background-size: cover;
    -moz-background-size: cover;
    -webkit-background-size: cover;
    background-repeat: no-repeat;
    background-position: center center
}

#parallax-world-of-ugg .line-break {
    border-bottom: 1px solid #eee;
    width: 150px;
    margin: 0 auto
}

@media screen and (max-width: 959px) and (min-width:768px) {
    #parallax-world-of-ugg .block {
        padding: 40px;
        width: 620px
    }
}

@media screen and (max-width: 767px) {
    #parallax-world-of-ugg .block {
        width: 100% !important;
        padding: 30px 20px;
        box-sizing: border-box;
    }

    #parallax-world-of-ugg h2 {
        font-size: 30px
    }

    #parallax-world-of-ugg .block {
        padding: 30px
    }

    #parallax-world-of-ugg .parallax-one,
    #parallax-world-of-ugg .parallax-two,
    #parallax-world-of-ugg .parallax-three {
        padding-top: 100px;
        padding-bottom: 100px
    }

    #parallax-world-of-ugg .parallax-one {
        background-attachment: local;
        background-size: cover;
        -webkit-background-size: cover;
        background-image: url('https://sitios-web-images.s3.us-east-1.amazonaws.com/gac/tecnologia/tecnologia-herobanner-gac.webp')
    }

    #parallax-world-of-ugg .parallax-two {
        background-attachment: local;
        background-size: cover;
        -webkit-background-size: cover;
        background-image: url('https://sitios-web-images.s3.us-east-1.amazonaws.com/gac/tecnologia/tecnologia-herobanner-gac.webp')
    }
}

@media screen and (max-width: 479px) {
    #parallax-world-of-ugg .block {
        padding: 30px 15px;
        width: 290px
    }
}